E-Arogya - Bug #1169

ABHA linking token screen api change in v3 integration.
09/08/2024 03:13 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 05/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ABHA linking token screen api change in v3 integration and created new screen.

History

#1 - 09/08/2024 03:44 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

#2 - 30/09/2024 04:49 PM - Gautam Kumar

- Status changed from Resolved to Closed
